Bug 449798 - No sound driver found for Lenovo Y410 laptop model
No sound driver found for Lenovo Y410 laptop model
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 12:45 EDT by Krishnendu Das
Modified: 2008-06-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This file generated after testing sound card (59.17 KB, text/plain)
2008-06-03 12:45 EDT, Krishnendu Das
no flags Details

  None (edit)
Description Krishnendu Das 2008-06-03 12:45:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Krishnendu Das 2008-06-03 12:45:48 EDT
Created attachment 308263 [details]
This file generated after testing sound card
Comment 2 Bug Zapper 2008-06-16 23:09:22 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.